### Property

# WebKit PrintCustomWidget:widget

since: 2.16

#### Declaration

    property widget: Gtk.Widget [ read, write, construct-only ]

#### Description [src]

The custom `GtkWidget` that will be embedded in the dialog.

Type: | `GtkWidget`
Available since: | 2.16

Getter method | `webkit_print_custom_widget_get_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes